<glossaryentry>
<h1>Archives</h1>

<table>
	<tr height="100">
	<td width="70">
Evil scheming is an excellent way to hone the intellect, but sadly the same can't be said of dealing with the minutiae of evil base maintenance. Minions are basically doing the drudge work, and it saps their <a href="minion_stats.xml">smarts</a>. At the beginning of a shift, a minion may be capable of attempting a cryptic crossword, but by the end they can barely read a tabloid. The archives is the solution, providing <a href="furniture_microfilm.xml">microfilm viewers</a> and <a href="furniture_readingtable.xml">reading tables</a> that can be used by the minions to raise their smarts back up to acceptable levels. The archives are also the home of a sinister set of <a href="furniture_bookshelves.xml">bookshelves</a>...
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="room_archives.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>